Bug 880847 - Typo: Subscripton/Subscription in the Dashboard
Summary: Typo: Subscripton/Subscription in the Dashboard
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: WebUI
Version: 6.0.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: Unspecified
Assignee: Og Maciel
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On:
Blocks: 880848
TreeView+ depends on / blocked
 
Reported: 2012-11-27 22:05 UTC by Og Maciel
Modified: 2019-09-26 13:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 880848 (view as bug list)
Environment:
Last Closed: 2013-09-19 18:13:26 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Og Maciel 2012-11-27 22:05:23 UTC
Description of problem:

Found a typo in the dashboard: Subscripton/Subscription 

Version-Release number of selected component (if applicable):

* candlepin-0.7.19-1.el6_3.noarch
* candlepin-tomcat6-0.7.19-1.el6_3.noarch
* katello-candlepin-cert-key-pair-1.0-1.noarch
* katello-certs-tools-1.2.1-1h.el6_3.noarch
* katello-cli-1.2.4-2h.el6_3.noarch
* katello-cli-common-1.2.4-2h.el6_3.noarch
* katello-common-1.2.6-2h.el6_3.noarch
* katello-configure-1.2.3-1h.el6_3.noarch
* katello-glue-candlepin-1.2.6-2h.el6_3.noarch
* katello-headpin-1.2.6-2h.el6_3.noarch
* katello-headpin-all-1.2.6-2h.el6_3.noarch
* katello-selinux-1.2.1-1h.el6_3.noarch
* thumbslug-0.0.27-1.el6_3.noarch
* thumbslug-selinux-0.0.27-1.el6_3.noarch

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Og Maciel 2012-11-27 22:06:16 UTC
Fixed by https://github.com/Katello/katello/pull/1132

Comment 2 Tom McKay 2012-11-27 22:10:27 UTC
  Branch: refs/heads/master
  Home:   https://github.com/Katello/katello
  Commit: 0016a4797d6203175d20fba09872cd4bf5eabcc1
      https://github.com/Katello/katello/commit/0016a4797d6203175d20fba09872cd4bf5eabcc1
  Author: Og B. Maciel <ogmaciel@gnome.org>
  Date:   2012-11-27 (Tue, 27 Nov 2012)

Comment 3 Mike McCune 2013-09-19 18:13:26 UTC
These bugs have been resolved in upstream projects for a period of months so I'm mass-closing them as CLOSED:UPSTREAM.  If this is a mistake feel free to re-open.


Note You need to log in before you can comment on or make changes to this bug.